<Data>
  <Series>
    <id>82566</id>
    <Actors>||</Actors>
    <Airs_DayOfWeek>
    </Airs_DayOfWeek>
    <Airs_Time>
    </Airs_Time>
    <ContentRating>
    </ContentRating>
    <FirstAired>2000-10-15</FirstAired>
    <Genre>|Documentary|</Genre>
    <IMDB_ID>tt0488557</IMDB_ID>
    <Language>en</Language>
    <Network>History</Network>
    <NetworkID>
    </NetworkID>
    <Overview>There has been a "drug culture" since the dawn of civilization. Sumerian cuneiform tablets from 3000 BC show a poppy harvest, as do ancient Egyptian scripts and Greek statues adorned with poppy crowns. Far more recently, Freud sung the praises of cocaine, which was included in the original recipe for Coca-Cola. But since the industrial revolution, drug use has changed dramatically, and society's response to this--particularly in America--has been to demonize users and make drugs illegal.

Hooked explores the world of illegal drugs, meeting with pharmacologists and scientists to learn exactly what effect they have on us and exploring the social and legislative changes that have transformed (and, some would argue, created) the drug culture of the 20th century. Outspoken advocates on both sides of the "war on drugs" illuminate this polarizing issue, and fascinating accounts and artifacts illustrate the role of drugs throughout history.</Overview>
    <Rating>7.0</Rating>
    <RatingCount>1</RatingCount>
    <Runtime>45</Runtime>
    <SeriesID>
    </SeriesID>
    <SeriesName>Hooked - Illegal Drugs and How They Got That Way</SeriesName>
    <Status>Ended</Status>
    <added>
    </added>
    <addedBy>
    </addedBy>
    <banner>graphical/82566-g3.jpg</banner>
    <fanart>fanart/original/82566-1.jpg</fanart>
    <lastupdated>1331610127</lastupdated>
    <poster>posters/82566-1.jpg</poster>
    <zap2it_id>EP00396451</zap2it_id>
  </Series>
  <Episode>
    <id>4275595</id>
    <Combined_episodenumber>1</Combined_episodenumber>
    <Combined_season>0</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>
    </Director>
    <EpImgFlag>
    </EpImgFlag>
    <EpisodeName>Hofmann's Potion </EpisodeName>
    <EpisodeNumber>1</EpisodeNumber>
    <FirstAired>
    </FirstAired>
    <GuestStars>
    </GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>
    </Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <SeasonNumber>0</SeasonNumber>
    <Writer>
    </Writer>
    <absolute_number>
    </absolute_number>
    <airsafter_season>
    </airsafter_season>
    <airsbefore_episode>
    </airsbefore_episode>
    <airsbefore_season>
    </airsbefore_season>
    <filename>
    </filename>
    <lastupdated>1330475463</lastupdated>
    <seasonid>33870</seasonid>
    <seriesid>82566</seriesid>
  </Episode>
  <Episode>
    <id>4275596</id>
    <Combined_episodenumber>2</Combined_episodenumber>
    <Combined_season>0</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>
    </Director>
    <EpImgFlag>
    </EpImgFlag>
    <EpisodeName>LSD Schizophrenic Model Psychosis </EpisodeName>
    <EpisodeNumber>2</EpisodeNumber>
    <FirstAired>
    </FirstAired>
    <GuestStars>
    </GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>
    </Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <SeasonNumber>0</SeasonNumber>
    <Writer>
    </Writer>
    <absolute_number>
    </absolute_number>
    <airsafter_season>
    </airsafter_season>
    <airsbefore_episode>
    </airsbefore_episode>
    <airsbefore_season>
    </airsbefore_season>
    <filename>
    </filename>
    <lastupdated>1330475473</lastupdated>
    <seasonid>33870</seasonid>
    <seriesid>82566</seriesid>
  </Episode>
  <Episode>
    <id>4275597</id>
    <Combined_episodenumber>3</Combined_episodenumber>
    <Combined_season>0</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>
    </Director>
    <EpImgFlag>
    </EpImgFlag>
    <EpisodeName>MER-17 and LSD-25</EpisodeName>
    <EpisodeNumber>3</EpisodeNumber>
    <FirstAired>
    </FirstAired>
    <GuestStars>
    </GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>
    </Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <SeasonNumber>0</SeasonNumber>
    <Writer>
    </Writer>
    <absolute_number>
    </absolute_number>
    <airsafter_season>
    </airsafter_season>
    <airsbefore_episode>
    </airsbefore_episode>
    <airsbefore_season>
    </airsbefore_season>
    <filename>
    </filename>
    <lastupdated>1330475482</lastupdated>
    <seasonid>33870</seasonid>
    <seriesid>82566</seriesid>
  </Episode>
  <Episode>
    <id>376785</id>
    <Combined_episodenumber>1</Combined_episodenumber>
    <Combined_season>1</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>
    </Director>
    <EpImgFlag>
    </EpImgFlag>
    <EpisodeName>Marijuana and Methamphetamine</EpisodeName>
    <EpisodeNumber>1</EpisodeNumber>
    <FirstAired>2001-01-01</FirstAired>
    <GuestStars>
    </GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>In a series investigating the history of drug use, we begin our trip tracing the rise of marijuana and synthetic amphetamines. Marijuana, from the Indian hemp plant, has been used worldwide as a source of rope, cloth, and paper; its medicinal qualities were first documented 4,000 years ago in China. But it's best known as the drug of choice of the 1960s. During WWII, US troops were given an estimated 200 million amphetamines to fight drowsiness and battle fatigue, and they're still used to fight depression.</Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <SeasonNumber>1</SeasonNumber>
    <Writer>
    </Writer>
    <absolute_number>
    </absolute_number>
    <filename>
    </filename>
    <lastupdated>1241906694</lastupdated>
    <seasonid>33871</seasonid>
    <seriesid>82566</seriesid>
  </Episode>
  <Episode>
    <id>376786</id>
    <Combined_episodenumber>2</Combined_episodenumber>
    <Combined_season>1</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>
    </Director>
    <EpImgFlag>
    </EpImgFlag>
    <EpisodeName>Opium, Morphine and Heroin</EpisodeName>
    <EpisodeNumber>2</EpisodeNumber>
    <FirstAired>2001-01-02</FirstAired>
    <GuestStars>
    </GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>An examination of the history of the poppy plant and three of its deadliest derivatives. In ancient times, the poppy was considered divine, but in the 19th and 20th centuries, its addicting and lethal qualities caused unprecedented national outrage, social upheaval, and even sparked two wars. Used by the upper classes as patent medicines, heroin became the bane of society when the working class began to use it. In 1914, Federal law banned heroin and opium, and restricted morphine to medicinal use.

</Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <SeasonNumber>1</SeasonNumber>
    <Writer>
    </Writer>
    <absolute_number>
    </absolute_number>
    <filename>
    </filename>
    <lastupdated>1241906706</lastupdated>
    <seasonid>33871</seasonid>
    <seriesid>82566</seriesid>
  </Episode>
  <Episode>
    <id>376787</id>
    <Combined_episodenumber>3</Combined_episodenumber>
    <Combined_season>1</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>
    </Director>
    <EpImgFlag>
    </EpImgFlag>
    <EpisodeName>Cocaine</EpisodeName>
    <EpisodeNumber>3</EpisodeNumber>
    <FirstAired>2001-01-03</FirstAired>
    <GuestStars>
    </GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>Derived from South America's coca leaf, cocaine was touted as a cure-all in the late 19th century and was the secret ingredient in many medicines and elixirs such as Coca-Cola. But cocaine's allure quickly diminished as racism entered the picture--the concept of the "cocaine-crazed Negro" even led police to strengthen the caliber of their guns from .32 to .38. We'll see how, though it was outlawed in 1914, its popularity soared in the 1980s and '90s and gave birth to a deadlier form--crack.</Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <SeasonNumber>1</SeasonNumber>
    <Writer>
    </Writer>
    <absolute_number>
    </absolute_number>
    <filename>
    </filename>
    <lastupdated>1241906715</lastupdated>
    <seasonid>33871</seasonid>
    <seriesid>82566</seriesid>
  </Episode>
  <Episode>
    <id>376788</id>
    <Combined_episodenumber>4</Combined_episodenumber>
    <Combined_season>1</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>
    </Director>
    <EpImgFlag>
    </EpImgFlag>
    <EpisodeName>LSD, Ecstasy and the Raves</EpisodeName>
    <EpisodeNumber>4</EpisodeNumber>
    <FirstAired>2001-01-04</FirstAired>
    <GuestStars>
    </GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>How did the psychedelic drugs LSD and Ecstasy journey from a scientific discovery to a popular recreation to banned drugs? Mental health professionals once believed that LSD could treat schizophrenia or alcoholism. Meanwhile, Ecstasy, the "penicillin for the soul", was used in marriage counseling. Now, continuing the cycle of the hallucinogen, some of the latest derivatives in this category of drugs, the "rave" drugs such as GHB and Ketamine, are about to be banned.</Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <SeasonNumber>1</SeasonNumber>
    <Writer>
    </Writer>
    <absolute_number>
    </absolute_number>
    <filename>
    </filename>
    <lastupdated>1241906729</lastupdated>
    <seasonid>33871</seasonid>
    <seriesid>82566</seriesid>
  </Episode>
</Data>